/* 
-------------------------------------*/
.structureT p,.structureT li,.structureT dt,.structureT dd{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
}
.structureT img{
	width:100%;
	max-width:750px;
	vertical-align:top;
}

@media screen and (max-width: 736px) {
.structureT p,.structureT li,.structureT dt,.structureT dd{
	font-size:14px;
}

}

/* 
-------------------------------------*/
.structureTTitle {
	margin-bottom:40px;
	/*position:relative;*/
}
.structureTTitle h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
}
.structureTTitle h2 img{
	width:100%;
	max-width:750px;
	vertical-align:top;
}

.btnHeader {
	/*position: absolute;
	top:-40px;
	right:0;
	width:480px;*/
}
.btnHeader ul{
 	display: flex;
    flex-wrap: nowrap;
	width:100%;
}
.btnHeader li{
	flex-grow:1;
   	width:50%;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/	
}
.btnHeader li a{
	display: flex;
    align-items: center;
    justify-content: center;
    height:40px;
    padding:10px;
    /*margin-left:1%;*/
	box-sizing:border-box;
	font-size:28px;
	letter-spacing:0.1em;
	font-weight:bold;
	color:#FFF;
	transition: .3s;
	/*margin-top:10px;*/
	/*border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;*/
	text-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.btnHeader li.structure_co a{
	background:#1073ee;
}
.btnHeader li.structure_t a{
	background:#fb9329;
}
.btnHeader li.summary a{
	background:#8fbd10;
	margin-left:1%;
}
.btnHeader li a::after{

}
.btnHeader li:hover{
	opacity:0.85;
}

@media screen and (max-width: 736px) {
.structureTTitle {
	margin-bottom:20px;
}
.btnHeader li a{
	font-size:14px;
}

}

/* 
-------------------------------------*/
.structureTIndex {
	padding:40px 20px 20px;
	margin: 0 auto 20px;
	text-align:center;
	box-sizing:border-box;
	background:#fdeef4;
	counter-reset: count;
}
.structureTIndex h2{
	text-align:center;
	font-size:48px;
	color:#e2417c;
	/*font-family: 'M PLUS Rounded 1c', sans-serif;*/
	line-height:1.3;
	letter-spacing:0.08em;
	margin-bottom:20px;
	background-color:inherit;	
}
.structureTIndex h2 span{
	font-size:32px;
	color:#484848;
	position: relative;
	display: inline-block;
	width: 80%;
}
.structureTIndex h2 span:before {
  content: "";
  background: #484848;
  background-size: contain;
  width: 2px;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  -ms-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
.structureTIndex h2 span:after {
  content: "";
  background: #484848;
  background-size: contain;
  width: 2px;
  height: 30px;
  position: absolute;
  right: 0;
  bottom: 0;
  -ms-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}
.structureTIndex h2 b{
	letter-spacing:0.15em;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

.structureTIndex ul.list {
	/* width: 100%; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-between; */
	/* align-items: stretch; */
	counter-reset:li;
	/*font-family: 'M PLUS Rounded 1c', sans-serif;*/
}
.structureTIndex ul.list li{
	/*display: flex;*/
	/* flex-direction: column; */
	/* width:48.2%; */
	margin-bottom:20px;
}
.structureTIndex ul.list li:last-child{
	margin-bottom:0;
}
.structureTIndex ul.list li a{
	/* width:100%; */
	/* height:130px; */
	display: flex;
	align-items: center;
	/*justify-content: center;*/
	padding: 20px 40px 20px 55px;
	color:#FFF;
	font-size:28px;
	line-height:1.3;
	text-align:left;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	transition: .3s;
	position: relative;
}
.structureTIndex ul.list li a strong{
	font-size:36px;
	font-weight:normal;
	display:block;
	margin-top:5px;
}
.structureTIndex ul.list li a::before {
	counter-increment: li;
	content: "0" counter(li);
	display: inline-block;
	font-size:56px;
	position: absolute;
	color: #FFF;
	left:10px;
	top: 50%;
	margin-top:-12px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height:1;
}
.structureTIndex ul.list li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f105';
	color:#FFF;
	font-size:48px;
	position: absolute;
	top: 50%;
	right:10px;
	margin-top:-12px;
	line-height:1;
	font-weight:900;
}
.structureTIndex ul.list li.list1{
	background:#ec6d6c;
	border-left:10px solid #cc5d5e;
}
.structureTIndex ul.list li.list2{
	background:#00a9b2;
	border-left:10px solid #008288;
}
.structureTIndex ul.list li.list3{
	background:#f18d00;
	border-left:10px solid #c87400;
}
.structureTIndex ul.list li.list4{
	background:#009ce2;
	border-left:10px solid #0084be;
}
.structureTIndex ul.list li.list5{
	background:#9b7cb6;
	border-left:10px solid #816799;
}
.structureTIndex ul.list li.list6{
	background:#c89760;
	border-left:10px solid #a47b4d;
}
.structureTIndex ul.list li:hover{
opacity:0.9;
}

@media screen and (max-width: 736px) {
.structureTIndex {
	padding:20px 10px 10px;
	margin: 0 auto 10px;
}
.structureTIndex h2{
	font-size:24px;
	margin-bottom: 10px;
	}

.structureTIndex h2 span{
	font-size:16px;
}
.structureTIndex ul.list li a strong{
	font-size: 18px;
}
.structureTIndex ul.list li{
	margin-bottom: 10px;
}
.structureTIndex ul.list li a{
	font-size:14px;
}
.structureTIndex ul.list li a::before {
	font-size:24px;
}
.structureTIndex ul.list li a::after{
	font-size:24px;
}

}

.indexBox{
	/*width: 100%;*/
	/* display: flex; */
	/* align-items: stretch; */
	/* justify-content: space-between; */
}
.indexBox div.box{
	background:#fdeef4;
	padding:40px;
	margin-bottom:20px;
	width: 100%;
	box-sizing:border-box;
	display: flex;
	flex-direction: column;
}
.indexBox div.box h2{
	text-align:center;
	font-size:40px;
	color:#e2417c;
	font-weight:bold;
	margin-bottom:20px;
	background-color:inherit;
}
.indexBox div.box ul{
	margin:20px 0;
}
.indexBox div.box li{
	font-size:32px;
	font-weight:500;
	margin-bottom:20px;
	padding-left:30px;
	position:relative;
}
.indexBox div.box li:before{
	font-family: 'Font Awesome 5 Free';
	content: '\f14a';
	font-weight :400;
	/*font-weight :900;*/
	color:#e2417c;
	font-size:36px;
	position: absolute;
	top: 50%;
	left:0;
	margin-top:-9px;
	
}
.indexBox div.box p.btn{
    /*margin-top:auto;
    margin-bottom:10px;*/
}
.indexBox div.box p.btn a{
	display:block;
	text-align:center;
	font-size:32px;
	color:#FFF;
	background:#e2417c;
	width:80%;
	margin:0 auto;
	border-radius:50px;
	padding:13px;
	position:relative;
}
.indexBox div.box p.btn a:after{
	font-family: "Font Awesome 5 Free";
    content: '\f138';
    color: #FFF;
    font-size:40px;
    position: absolute;
    top: 50%;
    right:20px;
    margin-top:-12px;
    font-weight: bold;
}
.indexBox div.box p.btn:hover{
opacity:0.9;
}

@media screen and (max-width: 736px) {
.indexBox div.box{
	padding:20px;
	margin-bottom:10px;
}
.indexBox div.box h2{
	font-size:20px;
	margin-bottom:10px;
}
.indexBox div.box ul{
	margin:10px 0;
}
.indexBox div.box li{
	font-size:16px;
	margin-bottom:10px;
}
.indexBox div.box li:before{
	font-size:18px;	
}
.indexBox div.box p.btn a{
	font-size:16px;
}
.indexBox div.box p.btn a:after{
    font-size:20px;
}

}

/* 
-------------------------------------*/
.structureTBox {
	background:#fdeef4;
	margin-bottom:40px;
	padding: 15px 10px 0;
	overflow: hidden;
}	
.structureTBox img{
	width: 100%;
	max-width: 750px;
	vertical-align: top;
}
.structureTBox p,.structureTBox ul,.structureTBox dl{
	font-size:28px;
	color:#484848;
	line-height:1.8em;
	margin-bottom:20px;
}
.structureTBox li,.structureTBox dt,.structureTBox dd{
	font-size:28px;
	color:#484848;
	line-height:1.8em;
	margin-bottom:20px;
}
.structureTBox p.center img{
	margin-bottom:20px;
}

@media screen and (max-width: 736px) {
.structureTBox {
	margin-bottom: 20px;
}
.structureTBox p,.structureTBox ul,.structureTBox dl{
	font-size:14px;
	margin-bottom:10px;
}
.structureTBox li,.structureTBox dt,.structureTBox dd{
	font-size:14px;
	margin-bottom:10px;
}
.structureTBox p.center img{
	margin-bottom:10px;
}

}

.structureTBox .ttl{
	margin-bottom:20px;
	padding: 5px 0 20px 5px;
	/* padding-bottom: 25px; */
	border-bottom: 1px dashed #e2417c;
	box-sizing:border-box;
}
.structureTBox .ttl h2{
	display:inline-block;
	vertical-align:middle;
	color:#e2417c;
	font-size:32px;
	/* padding: 10px; */
	line-height: 1.5em;
	box-sizing:border-box;
	width:66%;
	padding-left:10px;
	background-color:inherit;
}
.structureTBox .ttl h2 strong{
	font-size:36px;
}

.structureTBox .ttl p.num{
	width:30%;
	background:#e2417c;
	text-align:center;
	color:#FFF;
	font-size:24px;
	line-height:1.4em;
	padding: 8px 5px;
	display:inline-block;
	vertical-align:middle;
	/* margin-right:10px; */
	margin-bottom:0;
	box-shadow: 0px 0px 0px 5px #e2417c;
	border: dotted 1px #fdeef4;
	/*border-radius:3px;*/
	box-sizing:border-box;
	width:auto;
}
.structureTBox .ttl p.num span{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:36px;
	display:block;
	margin-top:5px;
}

.structureTBox .ttlPtn2{
	margin-bottom:20px;
    padding-bottom:10px;
    border-bottom: 1px dashed #e2417c;
}
.structureTBox .ttlPtn2 h2{
	color:#e2417c;
	font-size:36px;
	font-weight: bold;
	background-color:inherit;
	padding:0;
}

@media screen and (max-width: 736px) {
.structureTBox .ttl{
	margin-bottom: 10px;
}
.structureTBox .ttl h2{
	font-size: 16px;
}
.structureTBox .ttl h2 strong{
	font-size:18px;
}
.structureTBox .ttl p.num{
	font-size:12px;
}
.structureTBox .ttl p.num span{
	font-size:18px;
}
.structureTBox .ttlPtn2{
	margin-bottom:10px;
}
.structureTBox .ttlPtn2 h2{
	font-size:18px;
}
	
}



.structureTBox p.top{
	color:#e2417c;
	font-size:28px;
}
.structureTBox h4 {
	font-size:32px;
	color: #484848;
	font-weight: bold;
	text-align:center;
	margin-bottom:20px;
}
.structureTBox p.entry{
	font-size:32px;
	font-weight: bold;
	/* color: #36a5a5; */
	margin-bottom:20px;
	/*line-height: normal;*/
	line-height: 1.5em;
}
.structureTBox .topics{
	margin-bottom:20px;
}
.structureTBox .topics div,.structureTBox .topics dl{
	border:1px solid #e2417c;
	background:#FFF;
	padding: 10px 10px 0;
}
.structureTBox .topics p.ttl{
	display: inline-block;
	background:#e2417c;
	padding: 5px 30px;
	margin-bottom: 0;
	border-radius:5px 5px 0 0;
	text-align: center;
	color:#FFF;
	font-weight: bold;
	font-size:32px;
	letter-spacing: 0.1em;
}
.structureTBox .topics p.entry,.structureTBox .topics dt.entry{
	font-size:32px;
	font-weight: bold;	
	color:#e2417c;
	/*padding-bottom:10px;*/
	margin-bottom:5px;
	/*border-bottom:1px dashed #e2417c;*/
}
.structureTBox .topics dt.entry::before{
	font-family: "Font Awesome 5 Free";
	content: '\f111';
	font-size:28px;
	margin-right:5px;
  }
.structureTBox .topics p,.structureTBox .topics dd{
	margin-bottom:20px;
}

.structureTBox .detailBox{
	width: 100%;
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-between; */
	/* margin-bottom: 10px; */
}
.structureTBox .detailBox div{
	/* width:48.8%; */
	margin-bottom:20px;
	background:#FFF;
	box-sizing:border-box;
	border:1px solid #e2417c;
}
.structureTBox .detailBox div p.entry{
	font-size:28px;
	font-weight: bold;
	text-align:center;
	color:#e2417c;
	padding: 5px 10px;
	border-bottom: 1px solid #e2417c;
	/*background:#fdeef4;*/
}
.structureTBox .detailBox div p{
	padding: 10px;
	margin-bottom:0;
}

.structureTBox .detailBox div.shinro:first-child{
border: 1px solid #10a75f;
}
.structureTBox .detailBox div.shinro:first-child p.entry{
color:#10a75f;
border-bottom: 1px solid #10a75f;
}

.structureTBox .detailBox div.hikaku {
    width:100%;
    background: #FFF;
    box-sizing: border-box;
    border-style:none;
    position:relative;

}
.structureTBox .detailBox div.hikaku:nth-last-child{
    margin-bottom:0;
}
.structureTBox .detailBox div.hikaku:nth-child(odd){
border: 1px solid #78b3b3;
margin-bottom:40px;
}
.structureTBox .detailBox div.hikaku:nth-child(even){
border: 1px solid #e2417c;
margin-bottom:20px;
}
.structureTBox .detailBox div.hikaku:nth-child(odd)::after{
font-family: "Font Awesome 5 Free";
    content: '\f063';
    font-size:24px;
    color: #e2417c;
    font-weight:800;
    position:absolute;
    /*top: 50%;*/
    right: 0;
    left: 0;
    text-align: center;
    bottom:-34px;
}
.structureTBox .detailBox div.hikaku ul{
    padding:10px 10px 0;
    margin-bottom:0;
}
.structureTBox .detailBox div.hikaku ul li{
   padding-left:13px;
   text-indent: -13px;
   margin-bottom:5px;
}

.structureTBox .detailBox div.hikaku ul li::before {
    content: '';
    display:inline-block;
    margin-right:5px;   
    background: #aaa;
    width:8px;
    height:8px;
    border-radius:50%;
}
.structureTBox .detailBox div.hikaku p.entry{
    font-size:16px;
    font-weight: bold;
    color: #FFF;
    text-align: left;   
    padding: 3px 10px;
    border-bottom-style:none;
}
.structureTBox .detailBox div.hikaku:nth-child(odd) p.entry{
    background:#78b3b3;

}
.structureTBox .detailBox div.hikaku:nth-child(even) p.entry{    
    background:#e2417c;
}


.structureTBox .detailBoxPtn2{
	/* width: 100%; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-between; */
	margin-bottom:20px;
}
.structureTBox .detailBoxPtn2 div{
	/* width:31%; */
	background:#FFF;
	box-sizing:border-box;
	margin-bottom: 10px;
}
.structureTBox .detailBoxPtn2 div p.entry{
	font-size:32px;
	font-weight: bold;
	text-align:center;
	color:#e2417c;
	padding: 7px 10px;
	border-bottom: 1px solid #e2417c;
	/*background:#fdeef4;*/
}
.structureTBox .detailBoxPtn2 div p{
	padding: 10px 15px;
	margin-bottom:0;
}

@media screen and (max-width: 736px) {
.structureTBox p.top{
	font-size:14px;
}
.structureTBox h4 {
	font-size:16px;
	margin-bottom:10px;
}
.structureTBox p.entry{
	font-size:16px;
	margin-bottom:10px;
}
.structureTBox .topics{
	margin-bottom:10px;
}
.structureTBox .topics p.ttl{
	font-size:16px;
}
.structureTBox .topics p.entry,.structureTBox .topics dt.entry{
	font-size:16px;
}
.structureTBox .topics dt.entry::before{
	font-size:14px;
  }
.structureTBox .topics p,.structureTBox .topics dd{
	margin-bottom:10px;
}
.structureTBox .detailBox div{
	margin-bottom:10px;
}
.structureTBox .detailBox div p.entry{
	font-size:14px;
}
.structureTBox .detailBoxPtn2{
	margin-bottom:10px;
}
.structureTBox .detailBoxPtn2 div p.entry{
	font-size:16px;
}

}

.structureTBox .hiyou h4{
	line-height:1.5em;
}

.structureTBox .shikaku{
 margin-bottom:40px;
}
.structureTBox .shikaku h3{
	text-align:left;
	font-size:32px;
	color: #36a5a5;
	font-weight: bold;
	position: relative;
	padding: 5px 0 5px 16px;
	margin-bottom:20px;
}
.structureTBox .shikaku h3:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
    width: 6px;
    height: 100%;
    background: #36a5a5;
}
.structureTBox .shikaku dl{
	/* width: 100%; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-between; */
	margin: 0 auto;
	box-sizing: border-box;
}
.structureTBox .shikaku dl div{
 	/* width:24.7%; */
 	/* width: 48.6%; */
 	margin-bottom:20px;
 	background: #FFF;
 	padding:0 10px;
 	box-sizing: border-box;
 	border: 1px solid #e2417c;
}
.structureTBox .shikaku dl div.ptn2{
	/* width: 48.6%; */
	margin-bottom:20px;
}
.structureTBox .shikaku div dt{
	font-weight:bold;
	color: #e2417c;
	text-align:center;
	padding:10px 0;
	margin-bottom:20px;
	border-bottom: 1px dashed #e2417c;
	position: relative;
}
.structureTBox .shikaku div dt a{
	color: #e2417c;
	display:block;
	padding-right: 20px;
}
.structureTBox .shikaku div dt a::after{
	font-family: "Font Awesome 5 Free";
	content: '\f138';
	color: #e2417c;font-size:16px;
	position: absolute;
	top: 50%;
	right:0;
	margin-top:-13px;
	font-weight: bold;
}
.structureTBox .shikaku div dd{
	font-size:26px;
	margin-bottom:20px;
}
.structureTBox .shikakuPtn2{
	background:#FFF;
	padding: 10px;
	margin-bottom:20px;
}
.structureTBox .shikakuPtn2 h4{
	text-align:center;
	margin-bottom:20px;
	line-height:1.5em;
}
.structureTBox .shikakuPtn2 ul{
	/* width: 100%; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	box-sizing: border-box;
	margin-bottom: 0;
}
.structureTBox .shikakuPtn2 li{
	/* width: 47%; */
}
.structureTBox .shikakuPtn2 li::before{
	font-family: "Font Awesome 5 Free";
	content: '\f111';
	color: #e2417c;
	font-size:28px;
	margin-right:5px;
}

@media screen and (max-width: 736px) {
.structureTBox .shikaku{
 margin-bottom:20px;
}
.structureTBox .shikaku h3{
	font-size:16px;
	margin-bottom:10px;
}
.structureTBox .shikaku dl div{
	margin-bottom:10px;
}
.structureTBox .shikaku dl div.ptn2{
	margin-bottom:10px;
}
.structureTBox .shikaku div dt{
	margin-bottom:10px;
}
.structureTBox .shikaku div dd{
	font-size:13px;
	margin-bottom:10px;
}
.structureTBox .shikakuPtn2{
	margin-bottom:10px;
}
.structureTBox .shikakuPtn2 h4{
	margin-bottom:10px;
}
.structureTBox .shikakuPtn2 li::before{
	font-size:14px;
}

}


.structureTBox .money h3{
	text-align:left;
	/*background:#FFF;*/
	color: #e2417c;
	border-bottom:4px solid #e2417c;
	/*border-bottom:1px dotted #e2417c;*/
	padding-bottom:10px;
	line-height:1.5em;
	font-weight: bold;
	margin-bottom: 20px;
}

.structureTBox .box01{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom:40px;
}
.structureTBox .box01 p{
 	width: 33.1%;
    margin-bottom:0;
    padding:10px 5px;
    background: #FFF;
    box-sizing: border-box;
    text-align:center;
    font-size:28px;
    font-weight:bold;
    line-height:1.5;
}
.structureTBox .box01 p span{
	font-size:36px;
	color: #e2417c;
	font-weight:bold;
}

.structureTBox .box02 {
    background: #FFF;
    padding: 20px;
    margin-bottom:20px;
}

.structureTBox .box02 p.top {
    font-size:32px;
    color: #e2417c;
    font-weight: bold;
    margin-bottom:20px;
}
.structureTBox .box02 img.fl{
    margin-bottom:20px;
}
.structureTBox .box02 dt{
font-size:28px;
    font-weight: bold;
    color: #e2417c;
    margin-bottom: 0;
}

@media screen and (max-width: 736px) {
	.structureTBox .money h3{
		margin-bottom:10px;
	}
.structureTBox .box02 {
    padding:10px;
    margin-bottom:10px;
}
.structureTBox .box02 p.top {
    font-size: 16px;
    margin-bottom:10px;
}
.structureTBox .box02 img.fl{
    margin-bottom:10px;
}
.structureTBox .box02 dt{
	font-size: 14px;
}

}


.nyushi h3{
	font-size:32px;
	color:#FFF;
	font-weight: bold;
	text-align:left;
	background:#e2417c;
	padding:10px 20px;
	/* margin-bottom: 20px; */
}
.nyushi h4{
	font-size:32px;
	color: #e2417c;
    font-weight: bold;
    position: relative;
    padding: 5px 0 5px 21px;
    margin-bottom:20px;
    text-align:left;
}
.nyushi h4:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius:3px;
    width: 6px;
    height: 100%;
    background:#e2417c;
}
.nyushi p.taisaku{
	position: relative;
	padding:10px;
	background:#fdeef4;
	color:#e2417c;
	font-size:32px;
	font-weight:bold;
	display: block;
	text-align: center;
	width:50px;
	height:50px;
	border-radius:50px;
	margin:0 auto;
}
.nyushi p.taisaku span{
	color:#e2417c;
	font-size:32px;
	font-weight:bold;
	display: block;
	text-align: center;
	position: absolute;
	top:50%;
	right: 0;
	left: 0;
	text-align:center;
	line-height:1.3;
	margin-top: -21px;
}
.nyushi p.taisaku span:before{
	font-family: 'Font Awesome 5 Free';
    content: '\f063';
    color:#e2417c;
    font-size:36px;
    display:block;
}
.nyushi .point{
	background:#FFF;
	margin-bottom:20px;
}
.nyushi .point p.entry{
	font-size:32px;	
	padding:2px;
    color: #FFF;
    font-weight: bold;
    text-align:center;
    background:#e2417c;
    margin-bottom:0;
}
.nyushi .point ol {
    /* width: 100%; */
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    /* align-items: center; */
    counter-reset: li;
    padding:10px;
    box-sizing:border-box;
}
.nyushi .point li {
    display: flex;
    align-items: center;
    font-size:28px;
    font-weight: bold;
    /* line-height:1.4; */
    /* padding-right:10px; */
    /*padding-left:60px;
    text-indent:-60px;*/
    box-sizing: border-box;
    /* width:33.1%; */
    margin-bottom:10px;
}
.nyushi .point li:last-child{
	margin-bottom:0;
}
.nyushi .point li:before {
	counter-increment: li;
	content: "0" counter(li);
	font-size:28px;
	color: #FFF;
	background: #e2417c;
	padding:5px 8px;
	box-sizing:border-box;
	/*width:50px;
    height:50px;
    line-height:50px;*/
	margin-right: 10px;
/*	margin-left: 0;*/
	color: #FFF;
	text-align: center;
	font-weight: bold;
	/*display: inline-block;*/
	/*text-indent: 0;*/
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media screen and (max-width: 736px) {
.structureTBox .box01{
    margin-bottom:20px;
}
.structureTBox .box01 p{
    font-size:14px;
}
.structureTBox .box01 p span{
	font-size:18px;
}
.nyushi h3{
	font-size:16px;
}
.nyushi h4{
	font-size:16px;
    margin-bottom:10px;
}
.nyushi p.taisaku{
	font-size:16px;
}
.nyushi p.taisaku span{
	font-size:16px;
}
.nyushi p.taisaku span:before{
    font-size:18px;
}
.nyushi .point{
	margin-bottom:10px;
}
.nyushi .point p.entry{
	font-size: 16px;
}
.nyushi .point li {
    font-size:14px;
}
.nyushi .point li:before {
	font-size:14px;
}

}


.structureTBox .detailBoxPtn2 p.senkou{
	padding-top:0;
}
.structureTBox .kakudai a{
	text-align:center;
	color:#e2417c;
	margin:0 auto;
}
.structureTBox .kakudai a span{
	font-size:32px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:20px;
}
.structureTBox .kakudai a span:before{
	font-family: "Font Awesome 5 Free";
    content: '\f055';
    color: #e2417c;
    font-size:40px;
    padding-right: 5px;
}
.structureTBox .kakudai a img:hover{
	opacity:0.8;
}
.structureTBox .boxPtn1 {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-bottom:20px;
	/* border: 2px solid #5d92cd; */
}
.structureTBox .boxPtn1 p.entry{
	font-weight: bold;
	color: #0b3388;
	font-size:16px;
	background: #e8eff6;
	text-align:center;
	padding:10px;
	margin-bottom:0;
}
.structureTBox .boxPtn1 div{
	width:48%;
	border:2px solid #e8eff6;
}
.structureTBox .boxPtn1 ul{
	padding:10px 20px;
}
.structureTBox .boxPtn1 li{
	margin-bottom:20px;
}

@media screen and (max-width: 736px) {
.structureTBox .kakudai a span{
	font-size:16px;
	margin-bottom:10px;
}
.structureTBox .kakudai a span:before{
	font-family: "Font Awesome 5 Free";
    content: '\f055';
    color: #e2417c;
    font-size:20px;
    padding-right: 5px;
}
.structureTBox .boxPtn1 {
	margin-bottom:10px;
}
.structureTBox .boxPtn1 p.entry{
	font-size:16px;
}
.structureTBox .boxPtn1 li{
	margin-bottom:10px;
}

}




.nyushiLink ul {
    /*display: flex;
    flex-wrap: nowrap;
    width:100%;*/
    margin: 0 auto 40px;
}

.nyushiLink li {
    display: flex;
	align-items: center;
    background: #FFF;
    border:1px dotted #e2417c;
    }
.nyushiLink li a {
    width:100%;
	display: flex;
	align-items: center;
    display:block;
    font-size:28px;
    font-weight: bold;
    color: #e2417c;
    padding:10px 30px 10px 10px;
    transition: .3s;
    text-align:left;
}
.nyushiLink li:after {
    font-family: "Font Awesome 5 Free";
    content: '\f063';
    color: #e2417c;
    font-weight:800;
    font-size: 16px;
    padding:0 10px;
}

@media screen and (max-width: 736px) {
.nyushiLink ul {
    margin: 0 auto 20px;
}
.nyushiLink li a {
font-size:14px;
}
}


/* 
-------------------------------------*/
.structureTLink{
	margin: 0 10px 40px;
}
.structureTLink ul{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width:100%;
}
.structureTLink li{	
    width:49%;
}
.structureTLink li a {
	position:relative;
	display: block;
	text-align: center;
	font-size:28px;
	font-weight: bold;
	color: #FFF;
	background:#e2417c;
	padding:10px 8px;
	transition: .3s;
}
.structureTLink li a:hover{
	opacity: 0.8;
}
.structureTLink li.next a:after{
	font-family: "Font Awesome 5 Free";
	content: '\f101';
	color: #FFF;
	font-size:28px;
	padding-left:10px;
}
.structureTLink li.prev a:before{
	font-family: "Font Awesome 5 Free";
	content: '\f100';
	color: #FFF;
	font-size:28px;
	padding-right:10px;
}

.structureTLink li a:active {
	background-color: #e6e6e6;
	color: #484848;
}

@media screen and (max-width: 736px) {
.structureTLink{
	margin-bottom: 20px;
}
.structureTLink li a {
	font-size: 14px;
}
.structureTLink li.next a:after{
	font-size:14px;
}

.structureTLink li.prev a:before{
	font-size:14px;
}

}

/* 
-------------------------------------*/
.structureTList{
	border: 5px solid #fdeef4;
	padding:20px 10px 10px;
	margin-bottom:20px;
}
.structureTList p.entry{
	color: #e2417c;
	font-weight: bold;
	font-size:32px;
	text-align:center;
	margin-bottom:20px;
	line-height: 1;
}
.structureTList p.entry:before {
    font-family: 'Font Awesome 5 Free';
    content: '\f00b';
    color: #e2417c;
    padding-right:10px;
    font-size:32px;
    font-weight: 900;
}
.structureTList ol{
	/* width:100%; */
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-between; */
	/* align-items: center; */
	counter-reset: li;
	box-sizing:border-box;
	/* margin-bottom:10px; */
}
.structureTList ol li{
	/* width:47%; */
	display: flex;
	align-items: center;
	font-size:28px;
	font-weight: bold;
	/*line-height:1.3;*/
	box-sizing: border-box;
	margin-bottom:20px;
	border-bottom:1px dotted #e2417c;
}
.structureTList ol li a{
	width:100%;
	display: flex;
	align-items: center;
	padding-right:30px;
	padding-bottom: 10px;
	position:relative;
	box-sizing: border-box;
	color: #484848;
}
.structureTList ol li a::before {
	counter-increment: li;
	content: "0" counter(li);
	font-size:28px;
	color: #FFF;
	background: #e2417c;
	padding:5px 5px;
	box-sizing:border-box;
	margin-right: 10px;
	text-align: center;
	/*font-weight: bold;*/
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.structureTList ol li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f105';
    color: #e2417c;
    font-size:40px;
    position: absolute;
    top: 50%;
    right:0;
    margin-top:-15px;
}
.structureTList ul{
	/* width: 100%; */
	/* display: flex; */
	/* flex-wrap: nowrap; */
	/* justify-content: space-between; */
	box-sizing:border-box;
	/* margin-bottom:10px; */
}
.structureTList ul li{
	/* width:47%; */
	/* display: flex; */
	/* align-items: center; */
	font-size:28px;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom:20px;
	border-bottom:1px dotted #e2417c;
}
.structureTList ul li a{
	width: 100%;
    display: flex;
    align-items: center;
    padding-right: 30px;
    padding-bottom: 10px;
    position: relative;
    box-sizing: border-box;
    color: #484848;
}
.structureTList ul li a::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f14a';
    font-weight:400;
    color: #e2417c;
    font-size:40px;
    /* line-height:32px; */
    /*color: #FFF;
	background: #e2417c;*/
    /*padding:8px 8px;*/
    margin-right:15px;
    box-sizing:border-box;
}
.structureTList ul li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f105';
    color: #e2417c;
    font-size:40px;
    position: absolute;
    top: 50%;
    right:0;
    margin-top: -15px;
}

@media screen and (max-width: 736px) {
.structureTList{
	margin-bottom:10px;
}
.structureTList p.entry{
	font-size:16px;
	margin-bottom:10px;
}
.structureTList p.entry:before {
    font-size:16px;
}
.structureTList ol li{
	font-size: 14px;
	margin-bottom: 10px;
}
.structureTList ol li a::before {
	font-size:14px;
}
.structureTList ol li a::after {
    font-size:20px;
}
.structureTList ul li{
	font-size: 14px;
	margin-bottom: 10px;
}
.structureTList ul li a::before {
    font-size: 20px;
}
.structureTList ul li a::after {
    font-size:20px;
}

}

/* 
-------------------------------------*/
.searchBox{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.searchSc{
	/* width:48.5%; */
	width:100%;
	padding: 10px 10px 20px;
	border:4px solid #fd83c0;
	box-sizing:border-box;
	margin-bottom: 10px;
}
.searchSc p{
	font-size:28px;
	font-weight:bold;
	color: #f90780;
	text-align:center;
	margin-bottom: 10px;
	line-height:1.5;
}
.searchOmakase{
	/* width:48.5%; */
	width:100%;
	padding: 10px 10px 20px;
	border:4px solid #a8d152;
	box-sizing:border-box;
}
.searchOmakase p{
	font-size:28px;
	font-weight:bold;
	color: #6f6a25;
	text-align:center;
	margin-bottom: 10px;
	line-height:1.5;
}
.searchSc a,.searchOmakase a{
	width:65%;
	margin:0 auto;
	text-align:center;
	font-size:32px;
	line-height:normal;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	color:#FFF;
	display:block;
	padding: 10px;
	box-sizing:border-box;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f78c2e;
	box-shadow: 0 4px 0 #e56419;
}
.searchSc a strong{
	/*font-size:36px;*/
}
.searchSc a:before,.searchOmakase a:before {
	font-family: "Font Awesome 5 Free";
	content: '\f002';
	padding-right:5px;
	font-size:40px;
}
.searchSc a:hover,.searchOmakase a:hover{
 -ms-filter:"alpha( opacity=80 )";
 opacity:0.8;
 -webkit-transition:opacity;
	filter:alpha(opacity=80);
}

@media screen and (max-width: 736px) {
.searchSc p{
	font-size:14px;
}
.searchOmakase p{
	font-size:14px;
}
.searchSc a,.searchOmakase a{
	font-size:16px;
}
.searchSc a:before,.searchOmakase a:before {
	font-size:20px;
}

}

/* 
-------------------------------------*/
.footerSearch{
	margin:40px 0 20px;
}
.footerSearch ul{
	border-top:#cccccc solid 1px;
}
.footerSearch ul li{
	background:#ffffff url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	border-bottom:#cccccc solid 1px;
}
.footerSearch ul li a{
	font-size:32px;
	color:#484848;
	line-height:1.0em;
	padding:30px 20px;
	display:block;
}

@media screen and (max-width: 736px) {
.footerSearch{
	margin:20px 0 10px;
}
.footerSearch ul li{
	background-size:9px 8px;
	-moz-background-size:9px 8px;
	-webkit-background-size:9px 8px;
}
.footerSearch ul li a{
	font-size:16px;
	padding:15px 10px;
}

}